{
	"206010311_0": "雪上のクリスマス③",
	"206010311_1": "「――というわけで、\\n　本日の訓練の締めくくりに相応しい大物を用意しておいた」",
	"206010311_2": "「そいつにはＡチームも逆転に充分なポイントを付与してある。\\n　先を越されないようにがんばってくれ。健闘を祈る」",
	"206010311_3": "「一発逆転って、まるでバラエティの\\n　クイズ番組じゃあるまいし……」",
	"206010311_4": "「だが、大物か……どうする？」",
	"206010311_5": "「漠然と大物と言われても、相手もわからないしね」",
	"206010311_6": "「わたしたちは、普通の敵でも、\\n　組み合わせ次第ではクリアできる残りポイントですし……」",
	"206010311_7": "「だが、残り８ポイントか。確実というには微妙なところだな」",
	"206010311_8": "「確かに。小型のノイズやアルカ・ノイズだった場合、\\n　時間を食う割りにはポイントは低かったわね」",
	"206010311_9": "「最悪のパターンだと２戦でも足りないな」",
	"206010311_10": "「翼さん並みの機動力がわたしにあれば余裕だったのに……」",
	"206010311_11": "「今それを言っても、始まるまい」",
	"206010311_12": "「まずはその大物とやらを見て考えましょう」",
	"206010311_13": "「ああ。そいつとの戦闘は回避して通常通り敵を\\n　見つけてクリアすることも視野に入れておこう」",
	"206010311_14": "「わたしもその方針に賛成です」",
	"206010311_15": "「頂上に着くまでに雑魚グループと遭遇して\\n　クリアできる可能性もあるしね」",
	"206010311_16": "「さあ、行くぞッ！」"
}